kitten-show-key(1)

Name
kitten-show-key - Show the codes generated by the terminal for key presses in various keyboard modes

Usage
kitten show-key

Description
Show the codes generated by the terminal for key presses in various keyboard modes

Options

--key-mode, -m [=normal]
    The keyboard mode to use when showing keys. normal mode is with DECCKM reset and application mode is with DECCKM set. kitty is the full kitty extended keyboard protocol.

    Choices: normal, application, kitty, unchanged

--help, -h [=no]
    Show help for this command